.footer-menus {
  width: 744px;
  margin: 70px auto 0 auto;
  padding: 40px 98px;
  background: transparent url(../images/bg-footer.png) center top no-repeat;
}

.footer-menus .block-menu {
  float: left;
  padding: 0 10px;
  width: 104px;
}

.footer-menus .block-menu .menu {
}

.footer-menus ul {
  margin: 0;
  padding: 0;
}
  .footer-menus li li.expanded ul {
    padding-left: 6px;
  }

.footer-menus li, .footer-menus li.first.last.leaf {
  font: bold 12px/16px Georgia, serif;
}
  .footer-menus li.last.leaf {
    font: bold 10px/11px Arial, sans-serif;
  }
  .footer-menus li li {
    font: normal 10px/11px Arial, sans-serif !important;
  }
  .footer-menus li li.expanded {
    padding-bottom: 8px;
  }

.footer-menus li a {
  display: block;
  margin: 0 0 4px 0;
  padding: 4px 0;
  color: #a5711e;
  text-decoration: none;
}
  .footer-menus li li a {
    margin: 0;
    color: #ce8900;
  }
  .footer-menus li li.expanded > a {
    color: #a5711e;
    font-weight: bold;
    
  }
  .footer-menus li a:hover,
  .footer-menus li a:focus,
  .footer-menus li a:active {
    color: #cc1d00 !important;
  }


